.PaywallMessage {
    margin-bottom: 32px;
    border-radius: 10px;
    border: 1px solid #86BC2D;
}

.PaywallMessage__title {
    color: #fff;
    background: #86BC2D;
    padding: 1.5rem 2rem;
    border-radius: 9px 9px 0 0;
}

.PaywallMessage__body {
    padding: 1.5rem;
    font-size: 1.25em;
}

.PaywallMessage ul {
    margin-left: 0;
    padding-left: 2em;
    list-style: none;
}

.PaywallMessage ul li::before {
    position: absolute;
    margin-left: -1.9em;
    content: '\2611';
    font-family: 'gluicons', sans-serif;
    color: #86bc25;
}

.paywallSettings__text::after {
    content: '';
    background: url(membercard.png) no-repeat center;
    background-size: contain;
    width: 320px;
    min-height: 320px;
    margin: auto;
    display: block;
}

@media screen and (min-width: 768px) {
    .l-cl-12 .paywallSettings__text {
        position: relative;
        padding-right: 340px;
    }

    .l-cl-12 .paywallSettings__text::after {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
    }
}

@media screen and (min-width: 1024px) {
    .l-cl-md-8 .paywallSettings__text {
        position: relative;
        padding-right: 340px;
    }

    .l-cl-md-8 .paywallSettings__text::after {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
    }
}
